Aktualizacja v2.2.0 -> v2.3.0

Moderator: fracz

User avatar
lesny8
Posts: 797
Joined: Mon Dec 11, 2017 9:43 pm

Fri Feb 22, 2019 10:19 pm

Kto ma QNAP niech się pochwali jaki ma QTS i czy QTS SSL Certyfikate jest aktualny?

Przed chwilą zaktualizowałem QTS SSL Certyfikate zatrzymałem i uruchomiłem ponownie kontenery i socket się utworzył, supla-server ruszył i wszystko działa prawidłowo.

Potwierdźcie proszę jak zachowuje się u Was SUPLA przed aktualizacją QTS SSL Certyfikate, czy zatrzymanie i uruchomienie ponownie kontenerów sprawi, że SUPLA będzie działać prawidłowo? Czy możecie dodać smartfon, urządzenie itd.?

Jeśli nie to zaktualizujcie QTS SSL Certyfikate i będzie działać :mrgreen:

Edit:
Po aktualizacji wymagane jest zatrzymanie kontenerów i uruchomienie ich ponownie. Nie wiadomo czemu podczas instalacji kontener supla-server nie startuje prawidłowo.
mariusz_70
Posts: 36
Joined: Thu Nov 10, 2016 5:51 pm

Sat Feb 23, 2019 7:46 am

QTS - 4.3.6.0805 , SSL let's encrypt- ważny do 2019.05.16 , w container station w czasie instalacji wywala błędy :
- Failed to do background task (application, supla)
-Background task error for application supla: supla
User avatar
lesny8
Posts: 797
Joined: Mon Dec 11, 2017 9:43 pm

Sat Feb 23, 2019 8:37 am

A zrobiłeś w preferencjach odśwież, żeby pobrać z githuba .yml po ostatniej zmianie?
mariusz_70
Posts: 36
Joined: Thu Nov 10, 2016 5:51 pm

Sat Feb 23, 2019 6:11 pm

Już sobie poradziłem trzeba było odinstalować Container Station usunąć katalog Container i wszystkie śmieci w nim zawarte i postawić wszystko na nowo.
User avatar
fracz
Posts: 1585
Joined: Fri Oct 28, 2016 10:56 pm
Location: Rybna

Sat Feb 23, 2019 6:58 pm

Nawet nie wiecie jak się cieszę jak sami rozwiązujecie te problemy :-D
fracz wrote:
Sat Feb 16, 2019 6:03 pm
Czy komuś jeszcze coś nie działa?
slavo_s2k
Posts: 27
Joined: Sat Mar 10, 2018 7:32 pm

Sun Feb 24, 2019 10:06 am

U mnie też już wszystko działa,
grzegorzd
Posts: 26
Joined: Tue May 22, 2018 9:39 am

Wed Mar 20, 2019 1:08 pm

Może mi ktoś podpowiedzieć jak zaktualizować Suplę na qnapie. Nie mogę znaleźć katalogu supla-docker.
Żadne z poleceń nie działa.

Wczoraj wywaliłem Suplę 2.2 i zainstalowałem wersję 2.3.2 jako nową instalację (w container station). W tym miejscu mogę potwierdzić, że na qunap-ie wszystko działa.
Niestety takie instalowanie na nowo jest nieco uciążliwe.
Post Reply